<?php
  function conectarbase() {
    $user = 'root'; // Usuario de Mysql
    $host = 'localhost'; // Host para conectarse a Mysql
    $password = ''; // Contraseña del usuario de Mysql
    $enlace = mysql_connect($host,$user,$password) or die ("No pudo conectarse : " . mysql_error());
    mysql_select_db("sireconastet") or die("No pudo seleccionarse la BD.");
    return $enlace;
  }

  function basedatos($consulta)
  {
  $resultado = mysql_query($consulta) or die("La consulta fall&oacute;: " . mysql_error());
  return $resultado;
  }
?>